.navbar-brand {
    padding:0;
}   
.navbar-fixed-top.opaque .logo-white,
.navbar-fixed-top .logo {
    display:none;
}
.navbar-fixed-top.opaque .logo {
    display:block;
}
.home-section {
    background: url(../images/hero_bg_1.jpg) top center no-repeat;
}
.home-section-overlay {
    background:transparent;
}
.team-item,
.team-item p,
.team-item h2 {
    background:#73d085;
    color:#fff;
}
.team-item:hover,
.team-item:hover p,
.team-item:hover h2 {
    background:#8cd89b;
    color:#fff;
}
.text-white {
    color:#fff!important;
}
.red-btn {
    
    color: #fff !important;
    font-size: 14px !important;
    line-height: 30px !important;
    text-transform: uppercase;
    padding: 10px 20px !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}
.sponsors img.sponsor {
    opacity: 1;
}
.navbar .lk {
    max-height: 22px;
}
.navbar .lk1 {
    display: block;
}
.navbar .lk2 {
    display: none;
}
.navbar.opaque .lk1 {
    display: none;
}
.navbar.opaque .lk2 {
    display: block;
}
.navbar-fixed-top .navbar-nav > li > a {
    padding: 10px 5px !important;
}
.navbar-fixed-top .navbar-nav > li > a.discover-btn {
    padding: 8px 10px !important;
}
.whats {
    position:fixed;
    left:20px;
    bottom:20px;
    z-index:10000;
    animation: bounce 2s infinite;
}
.whats.right {
    left:unset;
    right: 20px;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}